body{ margin:0; padding:0; background:#fff; font-family: 'Roboto', sans-serif; }
a, abbr, address, area, article, aside, audio,b, base, bdi, bdo, blockquote, br, button,canvas, caption, cite, code, col, colgroup, command,datalist, dd, del, details, dfn, div, dl, dt,em, embed,fieldset, figcaption, figure, footer, form,h1, h2, h3, h4, h5, h6, head, header, hgroup, hr, html,i, iframe, img, input, ins,kbd, keygen,li, link,map, mark, menu, meta, meter,nav, noscript,object, ol, optgroup, option, ouput,p, param, pre, progress,q,rp, rt, ruby,s, samp, script, section, select, small, source, span, strong, style, sub, summary, sup,table, tbody, td, textarea, tfoot, th, thead, time, title, tr, track,u, ul, var, video,wbr { margin:0; padding:0; outline:none; }
canvas, footer, header, menu, nav, section { display:block; }
a { text-decoration:none; }
a,img,link,area,nav,menu { border:none; }
dd, dl, dt, li, ol, ul { list-style:none; }
table,tr,td { border-collapse:collapse; border-spacing:0; }
textarea { resize:none; }
a:hover{ text-decoration:none; }
a:focus { outline:none; text-decoration:none; }
.clearfix { zoom:1; }
.clearfix:after { content:""; display:block; clear:both; visibility:hidden; }
.cb { clear:both; }
/* Global css end */
.header-logo-area-bg { background:url(../images/header-bg.jpg) 0 0 no-repeat; background-size:100% 100%; padding:18px 0; }
.logo { float:left; width:16%; }
.logo a { display:inline-block; }
.tag-line { float:left; text-align:center; }
.tag-line h3 { color:#000; margin-top:30px; font-weight:500; font-style:italic; font-size: 24px; line-height: 1.3; }

.header-right { margin-top:20px; }
.header-right img { margin-left:6px; }
.phone-gif-area { font-size:24px; color:#fff; width:220px; height:50px; text-align:center; vertical-align:middle; line-height:1; }
.phone-1 { background:url(../images/phone-1.gif) 0 0 no-repeat; margin-right:5px; padding:12px 0; }
.phone-2 { background:url(../images/phone-2.gif) 0 0 no-repeat; padding:12px 0; }

.nav-bg { background:#00553c; }
.menu-search { position:relative; }
.search-wid{ padding:7px 0 0; position:absolute; right:15px; top:0; }
.search-wid a{ color:#FFF; font-size:18px; transition:color 0.3s ease; }
.search-wid a:hover { color:#ffb220; }
.dropdown-menu { left:-270px; padding:8px; margin-top:10px; width:auto; }
.search-wid .search-btn, #searchsubmit { background:#ffb220; border-color:#ffb220; color:#fff; transition:background 0.3s ease, border-color 0.3s ease; }
.search-wid .search-btn:hover, #searchsubmit:hover { background:#00553c; border-color:#00553c; }
.form-inline .form-control { width:190px; }
.banner-outer { padding-top:0; position:relative; }
.banner-outer .slider img { width:100%; }
.mid-section { padding:50px 0; }
.mid-left-content { margin:0; padding:0; }
.mid-left-content h1 { font-size:36px; text-transform:uppercase; color:#5a5a5a; margin-bottom:20px; }
.mid-left-content h1:after { content:''; display:block; width:180px; height:5px; background:#ffb220; position:relative; bottom:-10px; } 
.mid-left-content p { font-size:14px; color:#5a5a5a; margin-bottom:20px; line-height:1.4; }
.mid-left-content h2 { font-size:22px; color:#ffb220; margin-bottom:15px; text-transform:uppercase; margin-top:45px; }
.mid-left-content ul { list-style:none; }
.mid-left-content ul li { font-size:14px; color:#5a5a5a; margin-bottom:10px; background:url(../images/tick-bg.png) left center no-repeat; padding:0 0 0 25px; }
.image-with-content { margin:30px 0; padding:40px 20px; background:url(../images/mid-section-bakcground.png) 0 0 no-repeat; text-align:center; }
.image-with-content h3 { font-size:22px; color:#fff; margin-bottom:30px; line-height:1.6; }
.image-with-content a, .image-with-content p { font-size:22px; color:#ffb220; margin-bottom:10px; }
.form-heading { background:#ffb220; }
.form-heading h1 { font-size:20px; color:#00553c; text-align:center; padding:10px; }
.form-inner { border:1px solid #ffb220; background:#fff; padding:20px; }
.form-inner-img { margin:0 0 20px; padding:0; }
.form-inner-img img { width:100%; }
.form-inner .form-group  { margin-bottom:10px; }
.form-inner .form-group .form-control { background:#fdfdfd; border:1px solid #ffb220; border-radius:0; box-shadow:none; height:40px; font-size:14px; font-family: 'Roboto', sans-serif; color:#5a5a5a; }
.form-inner .form-group select.form-control{ -moz-appearance: none; appearance: none; -webkit-appearance: none; -ms-appearance: none; -o-appearance: none; background: url(../images/select-icon.png) right 0 #fff no-repeat; }
.form-inner .form-group select.form-control option { margin:0 5px; }
.form-inner .form-group textarea.form-control { height:120px; }
.form-inner .btn-default { border-radius:0px; border:none; color:#f6b220; background:#00553c; font-size:14px; font-weight:700; font-family: 'Roboto', sans-serif; transition:background 0.3s ease, color 0.3s ease; height:40px; width:100%; display:block; text-transform:uppercase; }
.form-inner .btn-default:hover { background:#f6b220; color:#00553c; }

.blog { margin:35px 0 0; }
.blog h2 { color:#5a5a5a; font-size:22px; }
.blog .media { margin:20px 0 0; }
.blog .media-body h3{ font-size:19px; color:#000; line-height:1; margin-bottom:5px; }
.blog .media-body p{ font-size:13px; color:#5a5a5a; line-height:1.5; }
.read-more a{ font-size:12px; font-weight:bold; color:#ffb220; }
.onepxline { width:90%; margin:0 auto; height:1px; background:#ffb220; margin-top:18px; }


/* footer area start */
.footer { border-top:10px solid #29705b; background:url(../images/footer-bg.jpg) center 0 no-repeat #000; background-size:cover; }
.footer-bottom-area { padding-top:45px; padding-bottom:55px; }
.footer-bottom-area h3 { color:#a7d9ee; font-size:22px; line-height:1; margin-bottom:25px; text-transform:capitalize; }
.footer-bottom-area p { color:#bfbfbf; font-size:14px; line-height:24px; padding:0 20px 0 0; }
.footer-link ul li a{ color:#a7d9ee; font-size:15px; margin-bottom:0px; display:inline-block; }
.address { margin:0; padding:0; }
.address p { color:#bfbfbf; font-size:16px; margin-bottom:5px;}
.address a { color:#bfbfbf; font-size:16px; transition:color 0.3s ease; }
.address p .fa-map-marker { margin: 5px 15px 0 0; font-size:24px; color:#ffb220; }
.address p .fa-envelope { margin: 0 10px 0 0; font-size:15px; color:#ffb220; }
.address p .fa-phone-square { margin: 0 10px 0 0; font-size:17px; color:#ffb220; }
.address a:hover { color:#29705b; }
.orange-color { color:#ffb220 !important; font-size:18px !important; }
.copyright{ color:#bfbfbf; font-size:12px; padding-bottom:25px; }
.social-icon{ text-align:right; }
.social-icon a { font-size:20px; color:#ffb220; margin-right:8px; }
/* footer area end */

/*banner-form*/
.banner-form {position: absolute; bottom:0; left: 0; right: 0;}
.form-area {max-width: 320px; background: rgba(0, 0, 0, 0.4); padding: 10px;}
.form-field {padding: 3px 0;}
.form-field input, .form-field select { width: 100%; border-radius: 0; border: 1px solid #ffb220; height: 35px; padding-left: 10px;}
.form-field textarea {width: 100%; border-radius: 0; border: 1px solid #ffb220; padding: 10px; height: 100px;}
.form-field input[type="submit"]:hover, .form-field input[type="submit"] {background: #00553c; color: #fff;    text-transform: uppercase; font-size: 15px; border: 0; border-radius:0;}
.form-field h3 {color: #fff; text-transform: uppercase;}
.form-area .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {margin: 0; color: #fff;}
/*end*/

@media (max-width:1450px){
	.form-field input, .form-field select{ height:30px;}
	.form-field textarea{height:70px;}
	
}

@media(max-width:1280px){
	
	.banner-form{ bottom:-35px;}
	.form-field h3{ font-size:18px;}
}

@media only screen and (max-width: 1199px) {
	.logo { width:17%; }
	.tag-line h3 { font-size:19px; }
	.form-field {width: 50%; float: left; padding: 3px;}
	.form-area{ margin:0 auto; max-width:767px}
	.form-area:after {content: ''; width: 100%; display: table;}
}
@media only screen and (max-width: 991px) {
	.logo { width:auto; }
	.tag-line { text-align:right; float:right; }
	.tag-line h3 { margin-top:0px; }
	.mid-left-content h1 { font-size:24px; }
	.mid-left-content h2 { font-size:18px; }
	.image-with-content { padding:20px 15px; }
	.image-with-content h3 { font-size:16px; margin-bottom:10px; }
	.image-with-content a, .image-with-content p { font-size:18px; margin-bottom:5px; }
	
	.blog h2 { font-size:20px; }
	.blog .media-body h3 { font-size:16px; }
}
@media only screen and (max-width: 767px) {
	
	
	.footer-link { margin-bottom:35px; }
	.copyright { text-align:center; padding-bottom:15px; }
	.social-icon { text-align:center; margin-bottom:10px; }
	.banner-form{ display:none;}
}
@media only screen and (max-width: 639px) {
	.tag-line { margin-top:40px; }
}
@media only screen and (max-width: 479px) {
	.logo { float: none !important; text-align: center; width: 100%; }
	.tag-line { float:none !important; text-align:center; width:100%; margin-top:20px; }
	.header-right { width:100%; float:none !important; margin:10px 0 0 0; }
	.phone-1, .phone-2 { margin:0 auto; width:220px; float:none !important; margin-top:10px; }
	.mid-left-content h1 { font-size:22px; }
	.mid-section { padding:25px 0; }
}
@media only screen and (max-width: 359px) {
	
}